Mailinglist Archive: opensuse-bugs (4292 mails)

< Previous Next >
[Bug 984778] add option to zypper up to recognize reboot_needed,relogin_needed,zypp_restart_needed flags in update info, like "zypper patch"
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 03 May 2017 06:42:44 +0000
  • Message-id: <bug-984778-21960-VWh0PJJCcO@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=984778
http://bugzilla.opensuse.org/show_bug.cgi?id=984778#c14

--- Comment #14 from Michael Andres <ma@xxxxxxxx> ---
(In reply to Tony Mechelynck from comment #13)
(In reply to Michael Andres from comment #12)
JFYI: the current zypper version on Leap 42.2 (even with the Update-Test
repo enabled) is 1.13.21. I hope the update will appear soon, but in the

In case you want to give it a try:


http://download.opensuse.org/repositories/zypp:/SLE-12-SP2-Branch/openSUSE_Leap_42.2

This repo always contains the latest updatestack (libsolv.libzypp/zypper) for
SLE12-SP2/Leap-42.2 that has passed the developers test suite - i.e. the
candidate for the next maintenance update.

Nevertheless a developers repo, which has not yet passed the maintenance QA and
does not include dependent packages like yast/packagekit (relevant in case the
libzypp ABI would
chane).

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >